<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="static/css/container.css" rel="stylesheet">
    <link href="static/css/newproj.css" rel="stylesheet">
    <link href="static/css/font.css" rel="stylesheet">
    <title>프로젝트 제안서</title>

<style>

</style>
</head>
<body>
    <div class="container f-nm">
        <div class="window">
            <header>프로젝트 제안서</header>
            <form action="" method="post" autocomplete="off" id="form">
                <label>제목:</label> <input type="text" name="title" id="title"><br>
                <label>내용:</label><br>
                <textarea form="form" name="contents" id="contents" cols="60" rows="10"></textarea><br><br>
                <label>읽기권한:</label><br>
                <label><input type="radio" name="readAuth" value="1" disabled>관리그룹</label>
                <label><input type="radio" name="readAuth" value="3">유저</label>
                <label><input type="radio" name="readAuth" value="9" checked>모두</label><br><br>
                <label>문서작성권한</label><br>
                <label><input type="radio" name="writeAuth" id="" value="1" disabled>관리그룹</label>
                <label><input type="radio" name="writeAuth" id="" value="3" checked>유저</label>
                <label><input type="radio" name="writeAuth" id="" value="9" disabled>모두</label><br><br>
                <label>관리 그룹</label><br>
                <!--<input type="text" name="group" placeholder="ex) @홍길동@고길동@박상구"><br>-->

                <button>제출</button>
            </form>
        </div>
    </div>
<script>
form.onsubmit = () => {
    if(title.value==""||contents.value=="") {
        alert("빈칸을 채워주세요.");
        return false;
    }
}
</script>
</body>
</html>